# Generated by Django 2.1.1 on 2018-10-10 13:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_6', '0002_auto_20181010_1313'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='status',
            name='created_time',
        ),
    ]
